.hero {
    min-height: 500px;
    background: linear-gradient(90deg, rgba(0, 15, 68, .94) 0%, rgba(2, 18, 71, .77) 43%, rgba(2, 18, 71, .05) 75%), url('../images/heropage-background-img.png') center/cover;
    position: relative;
    font-family: Arial, sans-serif;
    color: white;
}

.hero-content {
   width: 100%;
   margin-top: 3rem;
}

.eyebrow {
    color: #f7bd31;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 7px
}

.hero h1 {
    font-size: 40px;
    line-height: .9;
    margin: 0;
    font-weight: 900;
    letter-spacing: -1px
}

.hero h1 em {
    color: #f4bb2d;
    font-style: normal;
    text-shadow: 2px 2px 0 #9e6414
}

.hero-copy {
    font-size: 16px;
    line-height: 1.32;
    margin: 14px 0
}

.hero-actions {
    display: flex;
    gap: 15px
}

.hero-actions a {
    font-size: 12px;
    font-weight: bold;
    background: linear-gradient(135deg, #f7be34, #f8dc80);
    padding: 10px 18px;
    border-radius: 9px;
    color: #10131d;
    text-decoration: none
}

.hero-actions a span {
    font-size: 18px;
    margin-left: 18px
}

.hero-actions .outline {
    background: transparent;
    border: 1px solid #f4c454;
    color: #fff;
    padding: 9px 18px
}

.trust-badge {
    position: absolute;
    right: 6%;
    top: 15px;
    width: 100px;
    height: 100px;
    border: 3px solid #ffca38;
    border-radius: 50%;
    text-align: center;
    color: #ffcf3c;
    font-size: 25px;
    padding-top: 9px;
    box-shadow: 0 0 20px #eaa500;
    background-color:#07215f;
}

.trust-badge strong {
    font-size: 12px;
    line-height: 11px;
    color: white;
    display: block
}

.service-strip {
    width: 90%;
    background: #07215f;
    color: white;
    margin: -1px auto 0;
    border: 1px solid #e6b226;
    border-radius: 10px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    position: relative;
    font-family: Arial, sans-serif;
    box-shadow: 0 4px 8px #999
}

.service-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 17px;
    padding: 14px 8px;
    border-right: 1px solid #c5d1eb;
    color: #f7be29
}

.service-icon {
    font-size: 31px;
}

.service-item:last-child {
    border: 0
}

.service-strip span {
    color: #fff;
    font-size: 13px;
    font-weight: bold
}

@media(max-width:800px) {
    .hero {
        min-height: 480px;
        background-image: linear-gradient(#00114ddd, #00114d55), url('../images/heropage-background-mobileImg.png')
    }

    .hero h1 {
        font-size: 35px
    }

    .trust-badge {
        right: 20px
    }

    .service-strip {
        width: 100%;
        grid-template-columns: repeat(2, 1fr);
        border-radius: 0;
        
    }

    .service-item {
        border-bottom: 1px solid #c5d1eb
    }

    .service-item:nth-child(2) {
        border-right: 0
    }
}